<template>
  <div id="content" class="content">
    <div>
      <img src="/static/assets/client-base-v4/image/computer.png" />
      <p style="font-size: 20px;color: #777777">
        您没有权限访问该页面，请点击<a @click="toIndex">返回首页</a>
      </p>
    </div>
  </div>
</template>
<script>
export default {
  data: function() {
    return {
      dashboardArray: [],
      moduleDtos: [],
    };
  },
  mounted: function() {
  },
  methods:{
    toIndex: function () {
      this.$router.push('/desktop/dashboard');
    },
  },
};
</script>

<style>
    .content{
        display: flex;  
        justify-content: center;  
        align-items: center;
    }
</style>